#content div.csc-textpic-intext-left-nowrap h3 {
  border-top:0;
  padding-top:0;
  margin-bottom:5px;
  }

#content div.csc-textpic-intext-left-nowrap {
  margin-bottom:25px;
  }

#content .white-table .contenttable td {
  padding-left:0;
  valign:top;
  }

#content div.white-table .contenttable h3,
#content div.white-table .contenttable h3 a {
  border-top:0;
  font-size:1.125em;
  }

aside#rightcolumn .blue-backg img {
  margin-bottom:12px;
  }

